[android-components](../../../index.md) / [mozilla.components.concept.toolbar](../../index.md) / [Toolbar](../index.md) / [ActionSpace](index.md) / [&lt;init&gt;](./-init-.md)

# &lt;init&gt;

`ActionSpace(desiredWidth: `[`Int`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html)`, padding: `[`Padding`](../../../mozilla.components.support.base.android/-padding/index.md)`? = null)`

An "empty" action with a desired width to be used as "placeholder".

### Parameters

`desiredWidth` - The desired width in density independent pixels for this action.

`padding` - A optional custom padding.